---
names: 
  full: "Google GCE Instance is configured to use the Default Service Account"
  contextual: "Instance is configured to use the Default Service Account"
description: "It is recommended to configure your instance to not use the default Compute Engine \ 
 service account because it has the Editor role on the project."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/04/01
  - /frameworks/cloudaware/resource-security/secure-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/ComputeEngine/default-service-accounts-in-use.html"
      name: "Check for Instances Associated with Default Service Accounts"